Win 10 Insider Preview, compilación 18362.1 con problemas... Y ya están investigando.

Desde anoche, a muchos usuarios que nos han dado como Windows Insider Preview, una nueva versión del anillo lento que, supuestamente, es la versión 18362.1.
Bien, ahí todo normal para tener que instalarse esta versión, a través del Windows Update. Pero... Nos salta un fallo nada más instalarlo al completo, antes de cerrar el Windows y las ventanas y tal, en el momento de la configuración de la actualización, se me queda al 7%. Y, antes de reiniciar, estuvo al 58%. Luego, se reinicia sin completar al 100% de la configuración de esta actualización. Me llama mucho la atención, cuando me dice que hay un error 0x80242016, que... Curiosamente, es la misma que se da en el Windows 7, pero no en el Windows 10.
Dadas a las complicaciones de esta actualización, veo en el blog de Insiders, a través de esta entrada:
https://blogs.windows.com/windowsexperience/2019/03/20/announcing-windows-10-insider-preview-build-18362 Ya dice textualmente: [ADDED] We’ve received reports of Windows Insiders encoun…

Kernel 4.9.27 y kernel 4.10.15

Todo quién quiera, aquí puedo compilar a su gusto lo que le interese. Pero mejor que la persona que tenga su sistema, que lo haga en sus manos la compilación de los nuevos kernel's. ¡Es mucho más seguro!

Cada distribución de Linux tienen sus firmas electrónicas para hacerlos más fiables los paquetes compilados y preparados para instalarlos y usarlos debidamente y totalmente seguros.

Pero...la mejor manera del mundo es, compilarse sus cosas a mano, si se quiere y se es más ameno, porque trabajará tan igual como la comunidad linuxera por el bien de todos.

Bueno:


20.529.560 líneas de código escritas, 65.929.681 palabras de código escritas y 592.696.194 caracteres de código escritos.


20.869.149 líneas de código escritas, 66.950.858 palabras de código escritas y 603.845.192 caracteres de código escritos.

Ahí lo llevamos, con sus respectivas direcciones de descarga de los núcleos a compilar en cada momento.

Debian sigue usando en la rama Sid, la versión 4.9.25. Pero yo tengo la 4.11.0 que, de momento, va bien, pero tengo el actual .config de la Ubuntu (en su respectivo repositorio), que en cualquier momento compile el mismo, porque tengo pequeñas diferencias con respecto a lo que tengo del núcleo que tengo compilado (nada, son pequeñas tonterías de nada que no tienen ni importancia, pero seguirán funcionando igual, porque es la genérica).

Comentarios